Foros del Web » Programando para Internet » PHP »

Firefox PHP

Estas en el tema de Firefox PHP en el foro de PHP en Foros del Web. Solo quiero saber qué versión de php soporta el firefox 1.5...
  #1 (permalink)  
Antiguo 01/02/2006, 10:43
 
Fecha de Ingreso: diciembre-2005
Ubicación: Ciudad de México
Mensajes: 45
Antigüedad: 12 años
Puntos: 1
Firefox PHP

Solo quiero saber qué versión de php soporta el firefox 1.5
  #2 (permalink)  
Antiguo 01/02/2006, 10:48
Avatar de nicolaspar  
Fecha de Ingreso: noviembre-2004
Ubicación: Villa Ballester Bs-As|Ar
Mensajes: 2.002
Antigüedad: 13 años
Puntos: 34
Php no tiene nada que ver con el FF, php es "servidor", lo que tiene que ver es lo que generes con php hacia el cliente (sea html, dhtml, css, etc).
__________________
Mi punto de partida es Que Bueno Lo Nuevo
  #3 (permalink)  
Antiguo 01/02/2006, 13:19
Avatar de dopon  
Fecha de Ingreso: julio-2005
Ubicación: Cucuta / Colombia
Mensajes: 493
Antigüedad: 12 años, 5 meses
Puntos: 1
Exactamente php lo que te permite es generar una salida en algun tipo de formato en su mayoria html, asi que no existe relacion entre firefox y la version de php es como relacionar el color de una manzana con el cuchillo conque vayas a cortarla
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 22:43.